Loading...
Searching...
No Matches
LrMetalinkAlternate Struct Reference
Metalink parser

`#include <metalink.h>`

## Data Fields

gint64 | timestamp
gint64 | size
GSList * | hashes

## Detailed Description

Alternate

Definition at line 50 of file metalink.h.

## Field Documentation

## hashes

GSList* hashes

List of pointers to LrMetalinkHashes (could be NULL)

Definition at line 53 of file metalink.h.

## size

gint64 size

File size

Definition at line 52 of file metalink.h.

## timestamp

gint64 timestamp

File timestamp

Definition at line 51 of file metalink.h.

The documentation for this struct was generated from the following file:

- metalink.h